/*Legacy style overrides*/
	font.texttitle {
		display:block;
		background: #2572B4 url(/images/3081/css/article/hdr_texttitle.jpg) no-repeat top right;
		padding:2px 7px;
		color:#fff !important;
		font-size:14px !important;
		margin-bottom:-10px;
		text-transform:none;
	}
	
	.title1, .title2my, .title2gu, .title2my2, .title2gu2, .title2gup, .title2sc, .title2sh, .title2he, .title2co, .title2ss, .title2hf, .title2fc, .title2hl,  .title2jm, .title2fr, .title2mpn, .title2mpc {
		font-size:26px !important;
		color:#257CC7 !important;
		font-weight:500 !important;
	}
	
	.subhead {
		font-size:11px;
		font-weight:bold;
		color:#0562B2;
	}
	
/*New titles*/

	/*moved to golbal_v2.css*/
	/* h2.toptitle {
		display:block;
		background: #2572B4 url(/images/3081/css/article/hdr_texttitle.jpg) no-repeat top right;
		padding:2px 7px;
		color:#fff;
		font-size:14px;
		margin: 0 0 3px 0;
	} */
	
	h3.byline {
		font-size:10px;
		color:#000000;
		margin: 0 0 3px 0;			
	}

	span.bylinebar {
		color:#8ec3ef;
	}
	
/*inline notebox styles*/
	blockquote.food, blockquote.fitness, blockquote.before, blockquote.boards {
		float:right;
		display:inline;
		width:132px;
		margin: 0 0 7px 7px;
		padding:0;
	}
	
	blockquote.food h3, blockquote.fitness h3, blockquote.before h3, blockquote.boards h3 {
		padding: 3px 8px;
		margin:0;
		font-size:11px;
		background-position:top;
		background-repeat:no-repeat;
	}
	
	blockquote.food p, blockquote.fitness p, blockquote.before p, blockquote.boards p {
		padding: 3px 8px 4px;
		margin:0;
		font-size:11px;
		background-position:bottom;
		background-repeat:no-repeat;
	}
	
	blockquote.food h3 {
		background-image:url(/images/3081/css/article/bq_hdr_food.gif);
		color:#2A902A;
	}
	
	blockquote.food p {
		background-image:url(/images/3081/css/article/bq_bg_food.gif);
	}
	
	blockquote.fitness h3 {
		background-image:url(/images/3081/css/article/bq_hdr_fitness.gif);
		color:#7D297D;
	}
	
	blockquote.fitness p {
		background-image:url(/images/3081/css/article/bq_bg_fitness.gif);
	}
	
	blockquote.before h3 {
		background-image:url(/images/3081/css/article/bq_hdr_before.gif);
		color:#C46D00;
	}
	
	blockquote.boards h3 {
		background-image:url(/images/3081/css/article/bq_hdr_boards.gif);
		color:#C46D00;
	}
	
	blockquote.before p, blockquote.boards p {
		background-image:url(/images/3081/css/article/bq_bg_boards.gif);
	}

/*Inline table styles*/
	table.article, table.articlelinks {
		border:1px solid #C7DFF0;
		margin: 0 0 16px 0;
		background-color:#FEFBF1;
	}
	
	table.article th, table.article td, table.articlelinks th, table.articlelinks td {
		padding:3px 7px;
		font-size:11px;
		vertical-align:top;
	}
	
	table.article td {
		padding:5px 7px;
	}
	
	table.articlelinks td {
		background-image: url(/images/3081/css/global/bullet-arrow.gif);
		background-repeat: no-repeat;
		background-position: 7px 9px;
		padding: 5px 7px 5px 19px;
	}
	
	table.articlelinks td a {
		text-decoration:none;
	}
	
	table.article th, table.articlelinks th {
		background-color:#E7F1FA;
		color:#0562B2;
		text-align:left;
		padding:3px 7px;
	}
	
	tr.altrow {
		background-color:#FFF;
	}
	
	table.article td.linked {
		background-image: url(/images/3081/css/global/bullet-arrow.gif);
		background-repeat: no-repeat;
		background-position: 7px 9px;
		padding: 5px 7px 5px 19px;
	}
	
	table.article td.linked a {
		text-decoration:none;
	}

/*Recipe Block Styles*/
	div.recipeblock {
		margin: 0 0 16px 0;
	}
	
	div.recipeblock div {
		font-size:11px;
		color:#6D4C35;
	}
	
	/*Float Clearers*/
		div.recipeblock .hdr:after {
		    content: "."; 
		    display: block; 
		    height: 0; 
		    clear: both; 
		    visibility: hidden;
		}
		
		div.recipeblock .hdr {display: inline-block;}
		
		/*\*/
		* html div.recipeblock .hdr {height: 1%;}
		div.recipeblock .hdr {display: block;}
		/**/
	
	div.recipeblock .hdr {
		background: url(/images/3081/css/article/hdr_recipe.gif) no-repeat top right;
		border-left:1px solid #FFB27F;
		padding: 8px 12px 7px 11px;
	}
	
	div.recipeblock .hdr h2 {
		font-size:16px;
		color:#FF6600;
		margin:0;
		padding:0 0 3px 0;
	}
	
	div.recipeblock .hdr .servings {
		float:left;
		width:49%;
	}
	
	div.recipeblock .hdr .points {
		float:right;
		text-align:right;
		width:49%;
	}
	
	div.recipeblock .bod {
		border:solid #FFB27F;
		border-width:0 1px;
		background-color:#FEFBF1;
	}
	
	div.recipeblock .bod {
		border:solid #FFB27F;
		border-width:0 1px;
		background-color:#FEFBF1;
	}
	
	div.recipeblock .bod h3 {
		font-size:11px;
		color:#E49561;
		margin:0;
		padding:3px 11px;
		background-color:#FFFCBE;
		border:solid #F8E0D0;
		border-width: 1px 0;
	}
	
	div.recipeblock .bod ul {
		list-style:none;
		padding: 7px 11px;
		margin:0;
	}
	
	div.recipeblock .bod ol {
		padding: 7px 11px 0;
		margin:0 0 0 2em;
	}
	
	div.recipeblock .bod ol li {
		padding: 0 0 8px 0;
	}
		
	div.recipeblock .ftr {
		background: url(/images/3081/css/article/ftr_recipe.gif) no-repeat bottom left;
		border-right:1px solid #FFB27F;
		padding: 0 0 7px 0;
	}
	
	div.recipeblock .ftr span {
		display:block;
		padding: 7px 11px 0;
		margin: 0 0 1px 1px;
		border-top:1px solid #F8E0D0;
		color:#AE9B8A;
	}

/*Next Steps Block styles*/
	div.nextsteps {
		margin: 0 0 16px 0;
	}
	
	div.nextsteps div {
		font-size:11px;
	}
	
	div.nextsteps .hdr {
		background: url(/images/3081/css/article/hdr_next.gif) no-repeat top right;
		border-left:1px solid #CAE4F3;
		padding: 3px 11px;
	}
	
	div.nextsteps .hdr h2 {
		font-size:11px;
		color:#0562B2;
		margin:0;
		padding:0;
	}
	
	div.nextsteps .bod {
		border:solid #CAE4F3;
		border-width:0 1px;
		background-color:#FDFEFF;
	}
	
	div.nextsteps .bod p {
		margin:0;
		padding: 7px 11px;
		border-bottom:1px solid #CAE4F3;
	}
		
	div.nextsteps .ftr {
		background: url(/images/3081/css/article/ftr_next.gif) no-repeat bottom left;
		border-right:1px solid #CAE4F3;
		padding: 7px 11px 8px;
	}
	
	div.nextsteps .ftr a {
		background: url(/images/3081/css/global/bullet-arrow.gif) no-repeat 0 4px;
		padding: 0 0 0 12px;
	}